Bug 1295426 - add python3-django-ckeditor subpackage
add python3-django-ckeditor subpackage
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-django-ckeditor (Show other bugs)
24
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Eduardo Echeverria
Fedora Extras Quality Assurance
:
Depends On:
Blocks: PYTHON3 PY3PATCH-AVAILABLE
  Show dependency treegraph
 
Reported: 2016-01-04 08:06 EST by Jakub Dorňák
Modified: 2017-04-19 05:22 EDT (History)
5 users (show)

See Also:
Fixed In Version: python-django-ckeditor-5.2.1-1.fc26 python-django-ckeditor-5.2.1-1.fc24 python-django-ckeditor-5.2.1-1.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-28 11:26:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
distgit patch (3.46 KB, application/mbox)
2016-01-04 08:06 EST, Jakub Dorňák
no flags Details
distgit patch (3.10 KB, patch)
2016-08-08 04:14 EDT, Jakub Dorňák
no flags Details | Diff
add Python 3 & update version (3.67 KB, patch)
2016-09-07 07:07 EDT, Dominika Krejčí
no flags Details | Diff

  None (edit)
Description Jakub Dorňák 2016-01-04 08:06:08 EST
Created attachment 1111480 [details]
distgit patch

Description of problem:
python-django-ckeditor is not available for python3

Version-Release number of selected component (if applicable):
python-django-ckeditor-5.0.2-1

Distgit patch included.

Koji scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=12401358
Comment 1 Jan Kurik 2016-02-24 10:44:04 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Tomas Orsava 2016-05-06 09:20:01 EDT
Hi Eduardo,

Do you need any help adding Python 3 support to the RPM?

If you need more instructions, a [guide] for porting Python-based RPMs is available.

[guide] http://python-rpm-porting.readthedocs.org/en/latest/index.html
Comment 3 Eduardo Echeverria 2016-08-07 01:27:09 EDT
Hi Tomas sorry for the delay, I was off for a couple of months, but I'm back again, I will do the changes for the next week. thanks for the document.
Comment 4 Jakub Dorňák 2016-08-08 04:14 EDT
Created attachment 1188552 [details]
distgit patch

This is updated, ready to apply dist-git patch.
Comment 5 Dominika Krejčí 2016-09-07 07:07 EDT
Created attachment 1198649 [details]
add Python 3 & update version

Hi, the new version showed up, so I have updated the patch.
Comment 6 Dominika Krejčí 2016-09-07 07:08:07 EDT
+ Koji scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=15528999
Comment 8 Fedora Update System 2017-02-21 23:53:53 EST
python-django-ckeditor-5.2.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-82aaf0e00e
Comment 9 Fedora Update System 2017-02-22 00:01:32 EST
python-django-ckeditor-5.2.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a78df78f53
Comment 10 Fedora Update System 2017-02-22 13:53:18 EST
python-django-ckeditor-5.2.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a78df78f53
Comment 11 Fedora Update System 2017-02-22 16:09:19 EST
python-django-ckeditor-5.2.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-82aaf0e00e
Comment 12 Fedora Update System 2017-04-18 12:48:33 EDT
python-django-ckeditor-5.2.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2017-04-19 05:22:35 EDT
python-django-ckeditor-5.2.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.